mahogany(1)

NAME

mahogany - mail and news client with X11 interface

SYNTAX

mahogany [-h] [--verbose] [-b <str>] [--body <str>] [-c <str>]
 [--userdir <str>] [--config <str>] [--debug] [-f <str>]
 [--lang <str>] [--newsgroup <str>] [--safe] [-s <str>]
 [address(es) to start composing the message to...]

DESCRIPTION
mahogany is an email and news client for Unix and MS Windows,featuring a rich set of features including powerful filter rules, an embedded Python interpreter for extensibility, loadable extension modules and full POP3 and IMAP support.

OPTIONS
-h, --help show this help message

--verbose generate verbose log messages -b, --bcc=<str> specify the blind carbon-copy (BCC) recipients --body=<str> specify the body of the message -c, --cc=<str> specify the carbon-copy (CC) recipients --userdir=<str> specify a non default directory for user files --config=<str> specify the alternative configuration file to use --debug enable mail subsystem debug message logging -f, --folder=<str> specify the folder to open in the main window --lang=<str> the language to use for the program messages --newsgroup=<str> the newsgroup to post the message to --safe don't perform any operations on startup -s, --subject=<str> specify the subject

FILES

$HOME/.M/config
/usr/share/mahogany/M.conf
/usr/bin/mahogany
/usr/bin/M

AUTHORS

Original authors are Karsten Ballüder and Vadim Zeitlin. Now maintained and developed by a team of volunteers.

SEE ALSO

More information is available in the online manual accessible from within the application. Manual: /usr/share/mahogany/doc See http://mahogany.sourceforge.net/ for more information and user support mailing lists.